Icy Phoenix

     
 


Post new topic  Reply to topic 
Page 1 of 1
 
 
Reply with quote Download Post 
Post Upgrade From An Ancient Version Or Wait? 
 
Hi all!

some time ago (2007) I created a forum using Icy Phoenix. The forum has been frozen for some time. The version is quite old: Icy Phoenix 1.1.0.15 based on phpBB 2.0.22

I need to bring it back to life quite urgently without losing the old topics and users. I planned to recover it form the last backup but I tested it today and the forum is still online, works properly, all posts and configs are OK and there is no spam or fake users

As I have little time and the forum is not going to be crowded, I do not care at the moment about new features, debugging, reconfiguring, ..., specially after reading that Mighty Gorgon wrote that there will be soon a new IP version.

I only do care about critical security issues, exploits and so on. I read the "what's new" doc from several releases and I think the forum can survive in its current version a few months

What do you think?

Thanks for your time!
 



 
loweeSend private message  
Back to topPage bottom
Icy Phoenix is an open source project, you can show your appreciation and support future development by donating to the project.

Support us
 
Reply with quote Download Post 
Post Re: Upgrade From An Ancient Version Or Wait? 
 
IMHO

you should update to 1.3.0.53a because afterwards the upgrade to comming version is easier.

I donĀ“t know if MG is writing an upgrade script for 1.0.15 aswell
 




____________
Out of Order
 
spydieSend private messageVisit poster's website  
Back to topPage bottom
Reply with quote Download Post 
Post Re: Upgrade From An Ancient Version Or Wait? 
 
spydie wrote: [View Post]
you should update to 1.3.0.53a because afterwards the upgrade to comming version is easier.

I agree with this, but if you have the time, you can wait till the new version will be out.
After that you can update to IP 1.3 and than to the new version on the same day.
You don't have to personalize the IP 1.3 version
So you saved some time.

But it will need mounth the next version will be stable and released.

So for securety reason you can think about an update to IP 1.3
It is your choose  
 




____________
TheSteffen
Often SEARCH is the quickest way to get support.
IcyPhoenix German Support
 
TheSteffenSend private message  
Back to topPage bottom
Reply with quote Download Post 
Post Re: Upgrade From An Ancient Version Or Wait? 
 
Thanks spydie and TheSteffen for your reply!

After your comments and read some security reports, I think the forum can survive in its current status for several months, so I will spend the little time I have in the content and users instead of the upgrade tasks.

Later, with more time available, I will upgrade to 1.3 or the new version. It will be a funny nightmare because I probably will upgrade in three stages (from 1.1 to 1.2, then 1.3 then the upcoming version)...backups, backups everywhere!
 



 
loweeSend private message  
Back to topPage bottom
Post new topic  Reply to topic  Page 1 of 1
 


Display posts from previous:    

HideWas this topic useful?

Link this topic
URL
BBCode
HTML




 
Permissions List
You cannot post new topics
You cannot reply to topics
You cannot edit your posts
You cannot delete your posts
You cannot vote in polls
You cannot attach files
You can download files
You cannot post calendar events